.App {
	text-align: center;
}

.App-logo {
	animation: App-logo-spin infinite 20s linear;
	height: 20vmin;
	pointer-events: none;
}

.App-header {
	// background-color: #282c34;
	background-color: #fff;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	font-size: calc(10px + 2vmin);
	color: white;
}

.App-link {
	color: #61dafb;
}

@keyframes App-logo-spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.card-list-body{
	width: 100%;

	display: flex;
	flex-direction:column;
	align-items:center;
	justify-content:flex-start;
}

.card-list{
	width: 35%;

	display: flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
}

.card-inputs{
	width: 35%;

	margin:1em 0em 2em 0em;

	display: flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;

	font-size: 12px;

	input{
		width: 95%;
		border:1px solid #ddd;
		border-radius: 5px;

		font-family: 'Montserrat';

		padding:.5em 1em; 
		margin-bottom: .5em;

		color:#333;

		&:focus{
			border-radius: 5px;
			outline: unset;
			outline-offset: unset;
		};
	}

	button{
		width: 100%;
		border:1px solid #ddd;
		border-radius: 5px;		
		background-color: #0c486c;

		padding:.5em 1em; 
		cursor:pointer; 

		color:#fff;
		font-family: 'Montserrat';
		font-weight: 600;
	}

}

.test{
	color:#333;
	margin: .5em 0em;
	font-size: 12px;
}